@import url('https://fonts.googleapis.com/css2?family=Asap+Condensed:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=League+Gothic&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.contacts {
    background-image: url(../images/contacts.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 30px;
    margin-bottom: 30px;
}

.contacts-title {
    font-weight: 300;
    font-size: 64px;
    line-height: 80%;
    text-transform: uppercase;
    text-align: center;
    font-family: "League Gothic", sans-serif;
    color: #fff;
    text-shadow: 0 22px 17px rgba(0, 0, 0, 0.6);
}

.contacts-title span {
    color: #ff7a3d;
}

.contacts-subTitle {
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    color: #fff;
}

.contacts-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}

.contacts-nav a {
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    gap: 3px;
    color: #fff;
    display: flex;
    align-items: center;
}

.contacts-nav a img {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.suport {
    font-weight: 400;
    font-size: 12px;
    line-height: 167%;
    color: #cacaca;
    text-align: center;
}

.privacy {
    font-weight: 400;
    padding-top: 15px;
    font-size: 14px;
    line-height: 179%;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    text-align: center;
    color: #cacaca;
}



.contacts-nav {
    max-width: 310px;
}

.contacts-nav a img {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.support_link {
    text-align: center;
    color: #cacaca;
    font-weight: 400;
    text-decoration: underline;
}